@import "~@/assets/sass/theme.sass"

.page
  display: grid
  grid-template-columns: 532px 1fr
  grid-column-gap: 64px
  padding: 160px 0
  @media (max-width: $mobile-bp)
    padding: 70px 0
    grid-template: auto 1fr / 1fr
    grid-row-gap: 50px
  &-wrapper
    background-color: #fff
  &-section
    display: flex
    flex-direction: column
    justify-content: center
  &__image
    width: 100%
    height: 372px
    background: url("~@/assets/images/how_it_works_image.png") no-repeat center / contain
    @media (max-width: $mobile-bp)
      height: 240px

  &__title
    font-weight: 400
    font-size: 36px
    line-height: 41px
    color: #024DBD
    margin-bottom: 16px
    @media (max-width: $mobile-bp)
      font-size: 24px
      line-height: 28px
      margin-bottom: 12px
  &__text
    font-weight: 300
    font-size: 18px
    line-height: 27px
    color: #464646
    @media (max-width: $mobile-bp)
      font-size: 16px
      line-height: 24px
